.main-header-holder .header-row.second:before, .header-row.second #lang_sel * {
    background-color: rgb(44 54 145) !important;
}

.default-style .button_.style-1 {
    background-color: rgb(44 54 145) !important;
}

.default-style .icon-content-box.icon-style-6 .icon-holder span:before {
    color: rgb(44 54 145) !important;
}

.default-style .button_, .default-style .button_.style-1:hover {
    background-color: rgb(44 54 145) !important;
}

.default-style .button_ {
    border-color:  rgb(44 54 145) !important;
}

.whatsapp {
    position: fixed;
    width: 60px;
    bottom: 75px;
    left: 15px;
    z-index: 99999;
}
.whatsapp img {
    height: 60px;
}
.telephone {
    position: fixed;
    width: 60px;
    bottom: 10px;
    left: 15px;
    z-index: 99999;
}
.telephone img {
    height: 60px;
}